> For the complete documentation index, see [llms.txt](https://docs.realmjoin.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.realmjoin.com/de/automatisierung/runbooks/runbook-references/user/general/reprovision-windows365.md).

# Windows 365 erneut bereitstellen

### Beschreibung

Löst eine Reprovisionierungsaktion für einen vorhandenen Windows 365 Cloud PC aus, ohne eine neue Instanz zuzuweisen. Benachrichtigt den Benutzer optional, wenn die Reprovisionierung beginnt.

### Ort

Benutzer → Allgemein → Windows365 neu bereitstellen

**Vollständiger Runbook-Name**

rjgit-user\_general\_reprovision-windows365

### Berechtigungen

#### Anwendungsberechtigungen

* **Typ**: Microsoft Graph
  * GroupMember.ReadWrite.All
  * Group.ReadWrite.All
  * Directory.Read.All
  * CloudPC.ReadWrite.All
  * User.Read.All
  * Mail.Send

### Parameter

#### Benutzername

Benutzerprinzipalname des Zielbenutzers.

| Eigenschaft  | Wert         |
| ------------ | ------------ |
| Erforderlich | wahr         |
| Standardwert |              |
| Typ          | Zeichenfolge |

#### licWin365GroupName

Anzeigename der Windows 365-Lizenzgruppe, die zur Identifizierung des Cloud-PC verwendet wird.

| Eigenschaft  | Wert                                              |
| ------------ | ------------------------------------------------- |
| Erforderlich | wahr                                              |
| Standardwert | lic - Windows 365 Enterprise - 2 vCPU 4 GB 128 GB |
| Typ          | Zeichenfolge                                      |

#### sendMailWhenReprovisioning

„Keine E-Mail senden.“ (Endwert: $false) oder „E-Mail senden.“ (Endwert: $true) kann als auszuführende Aktion ausgewählt werden. Wenn auf true gesetzt, wird dem Benutzer eine E-Mail-Benachrichtigung gesendet, sobald die Reprovisionierung des Cloud-PCs begonnen hat.

| Eigenschaft  | Wert     |
| ------------ | -------- |
| Erforderlich | false    |
| Standardwert | False    |
| Typ          | Boolesch |

#### fromMailAddress

Zum Senden der Benachrichtigungs-E-Mail verwendetes Postfach.

| Eigenschaft  | Wert                  |
| ------------ | --------------------- |
| Erforderlich | false                 |
| Standardwert | <reports@contoso.com> |
| Typ          | Zeichenfolge          |

#### customizeMail

Wenn auf true gesetzt, wird ein benutzerdefinierter E-Mail-Text verwendet.

| Eigenschaft  | Wert     |
| ------------ | -------- |
| Erforderlich | false    |
| Standardwert | False    |
| Typ          | Boolesch |

#### customMailMessage

Benutzerdefinierter Nachrichtentext für die Benachrichtigungs-E-Mail.

| Eigenschaft  | Wert                                                                    |
| ------------ | ----------------------------------------------------------------------- |
| Erforderlich | false                                                                   |
| Standardwert | Benutzerdefinierte Nachricht hier einfügen. (Begrenzt auf 3000 Zeichen) |
| Typ          | Zeichenfolge                                                            |

[Zur Übersicht der Runbook-Referenz zurück](/de/automatisierung/runbooks/runbook-references.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.realmjoin.com/de/automatisierung/runbooks/runbook-references/user/general/reprovision-windows365.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
